<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="AB mevzuatına uygunluk"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>AB mevzuatına uygunluk</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">AB mevzuatına uygunluk</h2></div>

<div class="section"><p><strong>Onaylama bilgisi (SAR)</strong></p>
<p>Bu cihaz, radyo dalgalarına maruz kalma konusundaki yönergeleri yerine getirmektedir.</p>
<p>Cihazınız düşük güçlü radyo ileticisi ve alıcısıdır. Cihaz, uluslararası yönergeler tarafından tavsiye edildiği üzere, radyo dalgalarına maruz kalma ile ilgili limitleri aşmayacak şekilde tasarlanmıştır. Bu kılavuzlar bağımsız bilimsel kuruluş olan İyonize Olmayan Radyasyondan Korunma Uluslararası Kurulu (ICNIRP) tarafından geliştirilmiştir, yaş ve sağlık durumuna bakılmaksızın tüm kullanıcıların güvenliğini garanti etmek üzere tasarlanmış güvenlik önlemlerini kapsar.</p>
<p>Özgül Emilim Oranı (SAR), bir cihazı kullanırken vücut tarafından emilen radyo frekans enerjisi miktarını ölçen ölçü birimidir. SAR değeri, laboratuvar koşullarında onaylanmış en yüksek onaylı güç düzeyinde belirlenir, ancak cihazın çalışır durumdayken gerçek SAR düzeyi, bu değerin oldukça altında olabilir. Bunun nedeni, cihazın ağa
erişim için gereken asgari gücü kullanacak şekilde tasarlanmış olmasıdır.</p>
<p>Avrupa tarafından kabul edilen SAR sınırı 10 gramdan fazla doku için 2,0 W/kg ortalamadır ve bu cihaz için en yüksek SAR değeri bu sınırla uyumludur. </p>
</div>

<div class="section"><p><strong>Bildirim</strong></p>
<p>Uygunluk Beyanının en yeni ve yürürlükte olan sürümü <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a> adresinde görüntülenebilir.</p>
<p>Bu cihaz, tüm AB üyesi ülkelerde çalıştırılabilir.</p>
</div>

<div class="section"><p>Cihazın kullanıldığı yerdeki ulusal ve yerel yönetmeliklere uyun.</p>
<p>Yerel şebekeye bağlı olarak bu cihazın kullanımı kısıtlanabilir.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>